@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

@font-face {
    font-family: 'Ambroise';
    src: url('../fonts/Ambroise-Demi.woff2') format('woff2'),
        url('../fonts/Ambroise-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ambroise';
    src: url('../fonts/Ambroise-Regular.woff2') format('woff2'),
        url('../fonts/Ambroise-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #E0F1FF;
    overflow-x: hidden;
}

button:focus,
select:focus,
input:focus,
textarea:focus {
    outline: none;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    max-width: 100%;
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover,
a:focus {
    color: inherit;
    text-decoration: none;

}

p {
    margin: 0;
    line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: inherit;
    font-weight: inherit;
    font-family: 'Ambroise';
}
/* .philosphy-textarea.aos-init.aos-animate {
    position: relative;
    z-index: 99;
} */

h1 {
    font-size: 60px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 16px;
}

span,
a {
    display: inline-block;
}

textarea {
    resize: none;
}

button {
    cursor: pointer;
}

#main {
    flex: 1;
}

.siteBtn {
    background: #fff;
    padding: 10px 20px;
    min-width: 170px;
    font-size: 16px;
    font-weight: 500;
    transition: 0.4s ease;
    position: relative;
    z-index: 2;
}

.siteBtn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: 0.4s ease;
    background: #000;
    z-index: -1;
}

.siteBtn:hover::before {
    height: 100%;
}

.siteBtn:hover {
    outline: 1px solid #fff;
    color: #fff;
    letter-spacing: 2px;
}

.siteBtn {
    background: #fff;
    padding: 10px 20px;
    min-width: 170px;
    font-size: 16px;
    font-weight: 500;
    transition: 0.4s ease;
    position: relative;
    z-index: 2;
}

.siteBtn::before {
    content: '';
    position: absolute;
    top: -16px;
    left: -30px;
    width: 135%;
    height: 0;
    transition: 0.4s ease;
    background: #000;
    z-index: -1;
    transform: rotate(10deg);
}

.siteBtn:hover::before {
    height: 170%;
}

.siteBtn:hover {
    color: #fff;
    letter-spacing: 2px;
    outline: 1px solid #fff;
}
.peices-btn-wrap2 .peices-btn2 {
    width: 218px;
    height: 46px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 70px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.peices-btn-wrap2 {
    display: none;
}
/********************
        Header
*********************/

.primary-header {
    padding: 15px 0;
    position: fixed;
	top:0;
    width: 100%;
    z-index: 9999;
    transition: all ease .3s;
    /* background: linear-gradient(270deg, #083661 0%, rgba(8, 54, 97, 0) 50%), linear-gradient(90deg, #083661 0%, rgba(8, 54, 97, 0) 50%), rgba(8, 54, 97, 0.85); */
}

.brandLogo {
    max-width: 180px;
}

.site-menu li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    width: 25%;
    margin: 0 15px;
    padding-top: 20px;
}

.site-menu li:last-child {
    margin-right: 0;
}

.menu-wrap {
    width: calc(100% - 175px);
}

.menu-toggler {
    width: 28px;
    height: 20px;
    cursor: pointer;
    display: none;
}

.menu-toggler span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: 0.3s ease;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: width .25s ease-in-out opacity .1s ease-in-out;
    -moz-transition: width .25s ease-in-out opacity .1s ease-in-out;
    -o-transition: width .25s ease-in-out opacity .1s ease-in-out;
    transition: width .25s ease-in-out opacity .1s ease-in-out;
}

.menu-toggler span:nth-child(2),
.menu-toggler span:nth-child(3) {
    top: 8px;
}

.menu-toggler span:last-child {
    top: 16px;
}

.menu-toggler.active span:nth-child(1) {
    width: 0;
    opacity: 0;
}

.menu-toggler.active span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu-toggler.active span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.menu-toggler.active span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
    opacity: 0;
}

.searchBtn {
    cursor: pointer;
}

.header-search {
    position: relative;
}

.searchForm {
    position: absolute;
    top: 60px;
    width: 280px;
    z-index: 99;
    right: 0;
}

#search-input {
    border: 0px;
    background: transparent;
    box-sizing: border-box;
    border-bottom: 3px solid #62d474;
    outline: none;
    color: #000;
    font-size: 16px;
    transition: all 0.5s 0.7s ease-out;
    transform: scale(0);
    width: 280px;
    height: 25px;
    padding-bottom: 10px;
}

.header-search.active #search-input {
    transform: scale(1);
    transition: all 0.5s ease-out;
}

.header-search.active #search-label {
    opacity: 1;
}

#search-label {
    position: absolute;
    text-align: center;
    font-weight: 500;
    color: #62d474;
    transition: opacity 0.5s 0.35s ease-in, top 0.4s 0.2s ease-in;
    top: 0;
    opacity: 0;
}

#search-label.move {
    top: 34px;
}

.primary-header.position-fixed {
    width: 100%;
    z-index: 99;
}

.scrolled {
    transition: 0.3s ease;
    background-color: #e3e3e3;
}

.site-menu li a {
    position: relative;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;

    /* #FFFFFF */
    color: #FFFFFF;
}

.site-menu li a::before {
    content: '';
    position: absolute;
    bottom: -4px;
    right: 0;
    width: 0;
    height: 2px;
    background: #476989;
    transition: 0.3s ease;
}

.site-menu li a:hover::before {
    width: 100%;
    right: unset;
    left: 0;
}

/*****************
      Footer
******************/
.site-footer {
    background: #083661;
    padding: 10px 0;
}

.footer-logo {
    margin-bottom: 25px;
}

.footer-col p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
}

.footer-col h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-col li a {
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    /* identical to box height */


    /* PARAGRAPH */
    color: #fff;
    border-right: 1px solid;
    padding-right: 10px;
    margin-right: 10px;
}

/*~~~ Hero Section ~~~*/

.hero-section {
    border-bottom: 1px solid #fff;
    min-height: 740px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-content {
    max-width: 775px;
    margin: 50px auto 0;
}

.hero-content h1 {
    color: #fff;
    animation: drop-in 1.5s ease 400ms backwards;
    font-weight: 500;
    font-size: 80px;
    line-height: 93px;
    max-width: 693px;
    position: relative;
    padding-top: 25px;
/* 	display: inline; */
    margin: auto;
}

.hero-content.text-center.overflow-hidden.aos-init.aos-animate h3 {
   	color: #fff;
/*     animation: drop-in 1.5s ease 400ms backwards; */
    font-weight: 500;
    font-size: 80px;
    line-height: 93px;
    position: relative;
    padding-top: 25px;
	display: inline-block;
}

.hero-content h1::before {
    content: " ";
    position: absolute;
    top: -15px;
    width: 546px;
    height: 98px;
    left: 0;
    right: 0;
    margin: auto;
    background: #0983E3;
    opacity: 0.5;
    mix-blend-mode: screen;
}

.hero-content p {
    margin: 25px 0 30px;
    animation: drop-in 2s ease 500ms backwards;
    font-weight: 300;
    font-size: 18px;
    line-height: 38px;
    /* or 211% */
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    opacity: 0.9;
}

.hero-content a {
    animation: drop-in 2s ease 500ms backwards;
    overflow: hidden;
}

@keyframes drop-in {
    from {
        opacity: 0;
        transform: translateY(-60px);
    }

    to {
        opacity: 1;
        transform: translate(0px);
    }
}

.site-logo-sec {
    margin-bottom: 34px;
    /* display: none !important; */
}

.menu-wrap.d-flex.flex-wrap.align-items-center {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.site-menu {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 -10px;
}

.site-menu nav {
    display: flex;
    width: 100%;
    margin: 0 -10px;
}

.site-menu ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

a.peices-btn {
    width: 218px;
    height: 46px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

a.peices-btn:hover {
    background-color: #fff;
    color: #0f3c66;
}

a.mail-btnn {
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
}

.container {
    max-width: 1070px;
}

section.company-overview {
    padding: 90px 0;
    border-bottom: 1px solid #C3DEF4;
/*     margin-bottom: 70px; */
    position: relative;
}

.before-title h2 {
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;
    color: #9BB6CC;
    padding-left: 70px;
    margin-bottom: 33px;
    position: relative;
}

.before-title h2::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 60px;
    height: 1px;
    background-color: #9BB6CC;
}

.overview-textarae h2 {
    font-weight: 500;
    font-size: 39px;
    line-height: 44px;
    color: #083661;
    margin-bottom: 20px;
}

.overview-textarae p {
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
    padding-bottom: 30px;
}

a.get-in-touch {
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #0983E3;
    border-bottom: 1px solid #0983E3;
    padding-bottom: 6px;
    display: flex;
    justify-content: space-between;
    width: max-content;
    align-items: center;
}

a.get-in-touch:hover {
    color: #083661;
    border-bottom: 1px solid #083661;

}
a.get-in-touch:hover img{
    filter: invert(104%) sepia(98%) saturate(6422%) hue-rotate(2416deg) brightness(40%) contrast(194%);
}


a.get-in-touch img {
    margin-left: 9px;
}

/* a.get-in-touch img:hover{
    background-color: #083661;
} */

.philosphy-textarea h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 62px;
    color: #083661;
    margin-bottom: 40px;
}

.philosphy-textarea ul.arrow-list {
    padding-left: 120px;
}

ul.arrow-list li {
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
    max-width: 520px;
    margin-bottom: 42px;
    position: relative;
    padding-left: 40px;
}

ul.arrow-list li::before {
    content: "";
    position: absolute;
    left: -11px;
    background-image: url('../images/list-icon.svg');
    width: 35px;
    height: 17px;
    top: 5px;
    background-size: contain;
    background-repeat: no-repeat;
}

.philosophy-img img {
    margin-left: auto;
	width:100%;
}

.philosphy-sec .row:nth-child(even) {
/*     flex-direction: row-reverse; */
    margin: 0px 0 90px;
}

.philosphy-sec .row:nth-child(even) .philosophy-img img {
    margin: inherit;
}

.philosphy-textarea p {
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
    padding-bottom: 40px;
}

section.philosphy-sec {
    position: relative;
    border-bottom: 1px solid #C3DEF4;
    padding-bottom: 180px;
	padding-top:70px;
}

section.philosphy-sec::before {
    content: "";
    font-weight: 500;
    font-size: 94px;
    line-height: 92px;
    text-align: center;
    letter-spacing: -2px;
    color: #bdd6ea;
    bottom: 110px;
    position: absolute;
    right: -206px;
    z-index: -1;
    font-family: auto;
}

marquee {
    font-weight: 500;
    font-size: 96px;
    line-height: 92px;
    text-align: center;
    letter-spacing: -2px;
    color: #C3DEF4;
}

.marque-tag {
    margin-top: -300px;
}

.scoball-slider-sec {
    /* padding-left: 150px; */
    max-width: 1240px;
    margin: 0 auto;
}

.investigation-sec .container {
    max-width: 1070px;
}

section.investigation-sec {
    padding: 90px 0 0 0;
}

.investment-box {
    min-height: 400px;
    display: flex;
    flex-direction: column;
/*     justify-content: space-between; */
    padding: 30px;
}

.scolball-slider-title h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 62px;
    color: #083661;
    padding-bottom: 70px;
}

.no-div h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 62px;
    color: #305E89;
}

.investment-content h4 {
    font-weight: 500;
    font-size: 30px;
    line-height: 36px;
    color: #FFFFFF;
    max-width: 238px;
    padding-bottom: 24px;
}

.investment-content p {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    opacity: 0.8;
	margin-top: 25px;
}

.owl-nav {
    position: absolute;
    top: -30%;
    right: 20%;
    display: flex;
}

.owl-nav button {
    width: 60px;
    height: 60px;
    opacity: 0.25;
    border: 2px solid #083661 !important;
    opacity: 0.25;
    border-radius: 50%;
    margin: 0 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.owl-nav button:hover {
    opacity: 1;
}

.owl-nav button span {
    font-size: 36px;
    color: #083661;
}

.owl-item.active .owl-nav button {
    border: 2px solid #083661 !important;
    opacity: 1;
}

.founder-textarea h4 {
    font-weight: 500;
    font-size: 48px;
    line-height: 68px;
    color: #083661;
    max-width: 640px;
    margin-bottom: 40px;
    position: relative;
}

.founder-textarea p {
    max-width: 495px;
    margin-left: auto;
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
    padding-bottom: 20px;
}

.founder-textarea h4::before {
    content: " ";
    background: linear-gradient(270deg, #0983E3 0%, rgba(9, 131, 227, 0) 100%);
    width: 400px;
    height: 2px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -56px;
    position: absolute;
	display: none;
}

.founder-image {
    margin: 70px 0;
}

.founder-text-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -10px;
    border-bottom: 1px solid #C3DEF4;
    padding-bottom: 70px;
/*     margin-bottom: 40px; */
}

.founder-manger-sec.no-b {
	background-image: unset !important;
}
.founder-manger-sec.no-b .founder-textarea h4 {
	max-width: 100% !important;
}
.textarea1 {
    width: 50%;
    padding: 0 10px;
    max-width: 496px;
}

.textarea1 p {
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
}

.awards-sec .container {
    max-width: 1376px;
}

section.awards-sec {
    padding: 30px 0 60px;
}

.awards-title h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 68px;
    color: #083661;
    text-align: center;
    padding-bottom: 70px;
}

.awards-slide-wrap h2 {
    font-weight: 500;
    font-size: 21px;
    line-height: 34px;
    color: #0557A3;
    max-width: 180px;
}

.awards-slide-wrap h2 span {
    color: #083661;

}

.awards-slide-wrap {
    min-height: 353px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 77px;
    opacity: 0.5;
    transform: scale(.7);
    transition: all 2s ease-in;
}

.awards-slider .owl-item.active.center .awards-slide-wrap {
    transform: scale(1.1);
    opacity: 1;
}

.contact-sec-flex {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

section.home-contact-sec {
    background-color: #083661;
}

.contact-image {
    width: 50%;
}

.contact-content-wrap {
    width: 50%;
}

.before-title h4 {
    font-weight: 500;
    font-size: 48px;
    line-height: 62px;
    color: #FFFFFF;
}

.contact-us-title-wrap .before-title {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 60px 70px;
}

.founder-mail-box h6 {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    font-family: 'Ubuntu';
    padding-bottom: 30px;
}

.founder-mail-box {
    padding: 60px 70px;
}

.founder-mail-box h6 span {
    color: #fff;
    opacity: 0.7;
}

.founder-mail-box a {
    font-weight: 500;
    font-size: 16px;
    line-height: 75px;
    text-decoration-line: underline;
    display: inline-block;
    color: #0983E3;
}

.copywrite-text p {
    font-size: 14px;
    line-height: 16px;
    color: #fff;
}

.footer-col ul {
/*     display: flex; */
	display: none;
	align-items: center;
    justify-content: flex-end;
}

.footer-col li:last-child a {
    border-right: none;
}

.site-footer .container {
    max-width: 1213px;
}

section.company-overview::before {
    content: " ";
    position: absolute;
    background-image: url('../images/before-sec.png');
    height: 750px;
    width: 400px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}

.philosophy-img {
    position: relative;
    z-index: 999;
}

.investment-box {
    background: #083661 !important;
    position: relative;
}

.investment-box:before {
    content: '';
    background-image: url('../images/slider-back.svg');
    /* background-size: contain; */
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    /* background-position: right; */
}

.no-div,
.investment-content {
    position: relative;
    z-index: 999;
}

.founder-manger-sec {
    background-image: url('../images/about-back.svg');
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
	padding:90px 0 0 0;
}

.second-active-item {
    width: 450px !important;
    /* replace with your desired width */
    /* margin: 0 10px; adjust as needed */
}

/* .investment-content p{
    display: none;
} */
.second-active-item .investment-content p {
    display: block;
}





.awards-sec .owl-carousel .owl-item {
    transform: scale(1.1);
    opacity: 0.7;
}

.awards-sec .owl-carousel .owl-item.center-prev,
.awards-sec .owl-carousel .owl-item.center-next {
    transform: scale(0.8);
    opacity: 0.8;
}

/* .awards-sec .owl-carousel .owl-item.center {
    transform: scale(1.1);
    opacity: 1;
} */






/* new css */
.Snoboll-Investment {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.items {
    width: 32%;
    max-width: 403px;
}


/* .investment-box:hover {
    background: #305E89 !important;
    cursor: pointer;
}

.investment-box {
    transition: all ease .3s;
} */
.investment-box:hover:before {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    /* background: #305E89; */
    /* opacity: 0.5; */
    filter: invert(16%) sepia(90%) saturate(665%) hue-rotate(166deg) brightness(80%) contrast(99%);
    /* filter: invert(4%) sepia(86%) saturate(2346%) hue-rotate(145deg) brightness(90%) contrast(70%); */
}


.investment-box {
    transition: all ease .3s;
}

.investment-box:hover h2 {
    color: #FFFFFF;
    opacity: 0.8;
}


.owl-stage-outer .owl-item.active.center .awards-slide-wrap {
    opacity: 1 !important;
}

.scoball-slider {
    display: none !important;
}

.overview-img,.philosophy-img,
.contact-image{
    mix-blend-mode: luminosity;
}
.overview-img:hover,.philosophy-img:hover{
    mix-blend-mode: normal;
}
.philosophy-image {
    position: relative;
    z-index: 1;
    /* background-color: #C3DEF4; */
}
.philosophy-image::after{
    content: '';
    background-color: #6b7883d0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    opacity: 0.5;
}
/* .philosophy-image.aos-init.aos-animate.philosophy-img img {
    height: 470px;
    max-width: 510px;
} */
.philosophy-image:hover::after{
    background-color: none;
    opacity: 0;
}
.founder-image {
    position: relative;
}

.bar-color {
    background-color: #083661;
}

/* .overview-img,
.philosophy-img,
.contact-image {
    filter: grayscale(1);
}

.overview-img:hover,
.philosophy-img:hover,
.contact-image:hover {
    filter: grayscale(0);
} */

.site-logo2 {
    display: none;
    justify-content: left;
    align-items: center;
    width: 27%;
}
.show{
    display: flex;
}
.life{
	margin-top: 75px;
}





.containerIndexx h2 {
    position: sticky;
    top: 20px;
    bottom: 40px;
    display: block;
    margin-bottom: 0px;
    padding-bottom: 10px;
    font-family: 'Source Serif Pro', sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: 38px;
    line-height: 44px;
    margin-top: 20px;
    border-bottom: 1px solid #000;
    padding-bottom: 21px;
    max-width: 900px;
    margin: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: max-content;
    top: 0;
    bottom: auto;
    background: #083661;
    max-width: 100%;
    padding: 20px 0px;
}
.philosphy-textarea.aos-init.aos-animate {
    position: relative;
    z-index: 99;
}

.containerIndexx {
    position: relative;
    background: #E0F1FF;
    min-height: 100vh;
}

div#advantage h1, div#advantage h2, div#advantage h3, div#advantage h4, div#advantage h5, div#advantage h6 {
    margin-top: 0px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #004d99;
    font-size: 20px;
    font-weight: 700;
}

div#advantage {
    position: static;
    margin-bottom: 80px;
    padding-bottom: 0px;
    padding-top: 120px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Source Serif Pro', sans-serif;
    font-style: normal;
    line-height: 27px;
    font-size: 15px;
    margin-bottom: 0;
}

div#advantage:last-child {
    margin: 50px auto 0px;
    position: relative;
    text-align: center;
    margin-bottom: 100px;
    padding: 0;
}

div#advantage a {
    background: #004d99;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    max-width: max-content;
    margin: 0 auto;
    text-decoration: none;
    border: 1px solid #004d99;
    letter-spacing: 1px;
    transition: 0.6s all;
}

div#advantage a:hover {
    background: none;
    border-radius: 5px;
    color: #004d99;
}

footer#footers {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 400;
    position: fixed;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    background: #083661;
    padding: 10px 0px;
    font-size: 14px;
}
.scolball-slider-para p {
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
    padding-bottom: 30px;
	display: none;
}
section.article-hero-section {
	border-bottom: 1px solid #fff;
    height: 440px;
	background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.article-company-overview::before {
    content: " ";
    position: absolute;
    background-image: url(../images/before-sec.png);
    height: 750px;
    width: 400px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
	    z-index: -1;
}
section.article-company-overview {
    padding: 90px 0;
    border-bottom: 1px solid #C3DEF4;
    /* margin-bottom: 70px; */
    position: relative;
}
section.article-company-overview h2 {
    font-weight: 500;
    font-size: 39px;
    line-height: 44px;
    color: #083661;
    margin-bottom: 40px;
}
section.article-company-overview h3 {
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #083661;
    margin-top: 20px;
	text-decoration: underline;
	
}
section.article-company-overview p {
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #083661;
	font-style: italic;
	padding-top:25px;
}
.article-company-overview a {
    color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));
    text-decoration: underline;
	margin-top:5px;
}
.article-company-overview span a{
    text-decoration: underline;
	font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #083661;
}




